### Method

# Camel StoreInfo set_value

since: 3.46

#### Declaration [src]

    void
    camel_store_info_set_value (
      CamelStoreInfo* info,
      gint type,
      const gchar* value
    )

#### Description [src]

Set a specific string on the `info`.

Available since: 3.46

#### Parameters

`type`

  Type: `gint`

  Specific string being set.

`value`

  Type: `const gchar*`

  String value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.